FAQs relating to the shareholders' meeting

Browser problems

What browser do I need to use the Internet Dialog?
For security reasons, we recommend that you always install the latest version of the browser you are using. The Internet Dialog supports Internet Explorer from version 6.0 and Mozilla Firefox. These browser versions support all the standard features required to use the Internet services for shareholders such as SSL encryption. JavaScript is recommended but is not essential.

Which browsers are optimally supported?

  • Internet Explorer from version 6.0
  • Mozilla Firefox

However, we always advise you to use the latest versions.

Which plugins must be installed?
To display the shareholders' meeting documents, you will need Adobe Acrobat Reader. If Adobe Acrobat Reader is not installed on your computer, you can download it free of charge at www.adobe.de.

What are plugins?
Plugin modules are software programs that extend the capabilities of browsers. A plugin is installed on the hard disk in accordance with the instructions provided. Following their installation, the browser uses the capabilities of the plugins like any other integrated browser feature.

How is JavaScript used in the Internet Dialog?
On our website, JavaScript is mainly used to simplify navigation. On the day of the shareholders’ meeting, JavaScript will enable us to display the latest information on voting via Internet. In principle, however, it is possible to use it without JavaScript.

Does JavaScript have to be activated?
We recommend enabling JavaScript execution in your browser since, without it, you will not be able to use all the options offered by the Internet Dialog. In principle, however, it is possible to use it without JavaScript.

How do I activate JavaScript?
In the latest versions of Microsoft Internet Explorer, you will find the relevant setting on the Security tab in the Extras/Internet Options menu. There you must select “Internet” as the web content zone. Then click on the "Adjust level...” button under “Settings/Scripting/Active Scripting” to select the “Activate” or “Prompt” option. The latter option ensures that the user is asked to confirm each JavaScript or Active Scripting activity before it is executed.

In Mozilla Firefox you will find the setting under "Tools/Options" in the category "Content." Check the “Activate JavaScript” box.

/static/-/p976218498/flash/Jplayer.swf